gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents an ANI format animation internally. Do not use. Gdk.PixbufAnimation
- Constructor
  Constructor for use by internal code. Do not use.
  a , pointer to underlying C data
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Constructor
  Protected constructor.